+ date
Mon Jul  8 23:19:16 UTC 2024
+ id
uid=0(root) gid=0(root) groups=0(root)
+ pwd
/build/sysvinit
+ apt-get source --only-source sysvinit=3.06-4
Reading package lists...
NOTICE: 'sysvinit' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/sysvinit.git
Please use:
git clone https://salsa.debian.org/debian/sysvinit.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 603 kB of source archives.
Get:1 http://deb.debian.org/debian bookworm/main sysvinit 3.06-4 (dsc) [2359 B]
Get:2 http://deb.debian.org/debian bookworm/main sysvinit 3.06-4 (tar) [466 kB]
Get:3 http://deb.debian.org/debian bookworm/main sysvinit 3.06-4 (diff) [135 kB]
dpkg-source: info: extracting sysvinit in sysvinit-3.06
dpkg-source: info: unpacking sysvinit_3.06.orig.tar.gz
dpkg-source: info: unpacking sysvinit_3.06-4.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying 0001-Fix-pidof-not-following-symlinks-regression.patch
dpkg-source: info: applying set-po4a-keep.patch
dpkg-source: info: applying 11_run_nologin.patch
dpkg-source: info: applying 0002-Fix-FTBFS-on-kfreebsd-any.patch
dpkg-source: info: applying 0005-workaround-gcc-lintian.patch
dpkg-source: info: applying fstab-decode.man.patch
dpkg-source: info: applying fix-shutdown-time-docs.diff
dpkg-source: info: applying 0008-Fixed-memory-initialization-error-in-pidof.patch
Fetched 603 kB in 0s (1866 kB/s)
W: Download is performed unsandboxed as root as file 'sysvinit_3.06-4.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ ls -la
total 604
drwxr-xr-x 3 root root   4096 Jul  8 23:19 .
drwxr-xr-x 3 root root   4096 Jul  8 23:19 ..
drwxr-xr-x 8 root root   4096 Jul  8 23:19 sysvinit-3.06
-rw-r--r-- 1 root root 134904 Apr  3  2023 sysvinit_3.06-4.debian.tar.xz
-rw-r--r-- 1 root root   2359 Apr  3  2023 sysvinit_3.06-4.dsc
-rw-r--r-- 1 root root 466092 Dec 18  2022 sysvinit_3.06.orig.tar.gz
+ find . -maxdepth 1 -type f
+ sha256sum ./sysvinit_3.06.orig.tar.gz ./sysvinit_3.06-4.dsc ./sysvinit_3.06-4.debian.tar.xz
233d784ca152ce2b4b42a0723948f0cd2d36d4eae5acb9dab1457c1dd85b1a66  ./sysvinit_3.06.orig.tar.gz
f153cd1ef48698089494aac14cebdcb8130ce4d4af5533a41cd3f1950e9e42fa  ./sysvinit_3.06-4.dsc
a64de1c40fe55a5b5f1ed0aaf471a7b35a294292530637fab016cbcebd600a43  ./sysvinit_3.06-4.debian.tar.xz
+ find . -maxdepth 1 -name sysvinit* -type d
+ cd ./sysvinit-3.06
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source sysvinit=3.06-4
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev bsdextrautils debhelper
  dh-autoreconf dh-strip-nondeterminism dwz gettext gettext-base groff-base
  intltool-debian libarchive-zip-perl libdebhelper-perl libelf1
  libfile-stripnondeterminism-perl libicu72 libosp5 libpcre2-16-0
  libpcre2-32-0 libpcre2-dev libpcre2-posix3 libpipeline1 libpod-parser-perl
  libselinux1-dev libsepol-dev libsgmls-perl libsub-override-perl
  libsyntax-keyword-try-perl libtool libuchardet0 libxml2
  libxs-parse-keyword-perl libyaml-tiny-perl m4 man-db opensp po-debconf po4a
  sgml-base
0 upgraded, 41 newly installed, 0 to remove and 0 not upgraded.
Need to get 23.3 MB of archives.
After this operation, 80.3 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian bookworm/main arm64 sgml-base all 1.31 [15.4 kB]
Get:2 http://deb.debian.org/debian bookworm/main arm64 gettext-base arm64 0.21-12 [159 kB]
Get:3 http://deb.debian.org/debian bookworm/main arm64 libuchardet0 arm64 0.0.7-1 [67.9 kB]
Get:4 http://deb.debian.org/debian bookworm/main arm64 groff-base arm64 1.22.4-10 [861 kB]
Get:5 http://deb.debian.org/debian bookworm/main arm64 bsdextrautils arm64 2.38.1-5+deb12u1 [86.9 kB]
Get:6 http://deb.debian.org/debian bookworm/main arm64 libpipeline1 arm64 1.5.7-1 [36.4 kB]
Get:7 http://deb.debian.org/debian bookworm/main arm64 man-db arm64 2.11.2-2 [1369 kB]
Get:8 http://deb.debian.org/debian bookworm/main arm64 m4 arm64 1.4.19-3 [276 kB]
Get:9 http://deb.debian.org/debian bookworm/main arm64 autoconf all 2.71-3 [332 kB]
Get:10 http://deb.debian.org/debian bookworm/main arm64 autotools-dev all 20220109.1 [51.6 kB]
Get:11 http://deb.debian.org/debian bookworm/main arm64 automake all 1:1.16.5-1.3 [823 kB]
Get:12 http://deb.debian.org/debian bookworm/main arm64 autopoint all 0.21-12 [495 kB]
Get:13 http://deb.debian.org/debian bookworm/main arm64 libdebhelper-perl all 13.11.4 [81.2 kB]
Get:14 http://deb.debian.org/debian bookworm/main arm64 libtool all 2.4.7-7~deb12u1 [517 kB]
Get:15 http://deb.debian.org/debian bookworm/main arm64 dh-autoreconf all 20 [17.1 kB]
Get:16 http://deb.debian.org/debian bookworm/main arm64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:17 http://deb.debian.org/debian bookworm/main arm64 libsub-override-perl all 0.09-4 [9304 B]
Get:18 http://deb.debian.org/debian bookworm/main arm64 libfile-stripnondeterminism-perl all 1.13.1-1 [19.4 kB]
Get:19 http://deb.debian.org/debian bookworm/main arm64 dh-strip-nondeterminism all 1.13.1-1 [8620 B]
Get:20 http://deb.debian.org/debian bookworm/main arm64 libelf1 arm64 0.188-2.1 [173 kB]
Get:21 http://deb.debian.org/debian bookworm/main arm64 dwz arm64 0.15-1 [101 kB]
Get:22 http://deb.debian.org/debian bookworm/main arm64 libicu72 arm64 72.1-3 [9204 kB]
Get:23 http://deb.debian.org/debian bookworm/main arm64 libxml2 arm64 2.9.14+dfsg-1.3~deb12u1 [619 kB]
Get:24 http://deb.debian.org/debian bookworm/main arm64 gettext arm64 0.21-12 [1248 kB]
Get:25 http://deb.debian.org/debian bookworm/main arm64 intltool-debian all 0.35.0+20060710.6 [22.9 kB]
Get:26 http://deb.debian.org/debian bookworm/main arm64 po-debconf all 1.0.21+nmu1 [248 kB]
Get:27 http://deb.debian.org/debian bookworm/main arm64 debhelper all 13.11.4 [942 kB]
Get:28 http://deb.debian.org/debian bookworm/main arm64 libosp5 arm64 1.5.2-13+b2 [884 kB]
Get:29 http://deb.debian.org/debian bookworm/main arm64 libpcre2-16-0 arm64 10.42-1 [216 kB]
Get:30 http://deb.debian.org/debian bookworm/main arm64 libpcre2-32-0 arm64 10.42-1 [207 kB]
Get:31 http://deb.debian.org/debian bookworm/main arm64 libpcre2-posix3 arm64 10.42-1 [55.5 kB]
Get:32 http://deb.debian.org/debian bookworm/main arm64 libpcre2-dev arm64 10.42-1 [664 kB]
Get:33 http://deb.debian.org/debian bookworm/main arm64 libpod-parser-perl all 1.65-1 [96.3 kB]
Get:34 http://deb.debian.org/debian bookworm/main arm64 libsepol-dev arm64 3.4-2.1 [332 kB]
Get:35 http://deb.debian.org/debian bookworm/main arm64 libselinux1-dev arm64 3.4-1+b6 [159 kB]
Get:36 http://deb.debian.org/debian bookworm/main arm64 libsgmls-perl all 1.03ii-38 [23.7 kB]
Get:37 http://deb.debian.org/debian bookworm/main arm64 libxs-parse-keyword-perl arm64 0.33-1 [57.0 kB]
Get:38 http://deb.debian.org/debian bookworm/main arm64 libsyntax-keyword-try-perl arm64 0.28-1 [28.2 kB]
Get:39 http://deb.debian.org/debian bookworm/main arm64 libyaml-tiny-perl all 1.73-1 [32.3 kB]
Get:40 http://deb.debian.org/debian bookworm/main arm64 opensp arm64 1.5.2-13+b2 [414 kB]
Get:41 http://deb.debian.org/debian bookworm/main arm64 po4a all 0.69-1 [2218 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 23.3 MB in 1s (27.1 MB/s)
Selecting previously unselected package sgml-base.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 16360 files and directories currently installed.)
Preparing to unpack .../00-sgml-base_1.31_all.deb ...
Unpacking sgml-base (1.31) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../01-gettext-base_0.21-12_arm64.deb ...
Unpacking gettext-base (0.21-12) ...
Selecting previously unselected package libuchardet0:arm64.
Preparing to unpack .../02-libuchardet0_0.0.7-1_arm64.deb ...
Unpacking libuchardet0:arm64 (0.0.7-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../03-groff-base_1.22.4-10_arm64.deb ...
Unpacking groff-base (1.22.4-10) ...
Selecting previously unselected package bsdextrautils.
Preparing to unpack .../04-bsdextrautils_2.38.1-5+deb12u1_arm64.deb ...
Unpacking bsdextrautils (2.38.1-5+deb12u1) ...
Selecting previously unselected package libpipeline1:arm64.
Preparing to unpack .../05-libpipeline1_1.5.7-1_arm64.deb ...
Unpacking libpipeline1:arm64 (1.5.7-1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../06-man-db_2.11.2-2_arm64.deb ...
Unpacking man-db (2.11.2-2) ...
Selecting previously unselected package m4.
Preparing to unpack .../07-m4_1.4.19-3_arm64.deb ...
Unpacking m4 (1.4.19-3) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../08-autoconf_2.71-3_all.deb ...
Unpacking autoconf (2.71-3) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../09-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../10-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../11-autopoint_0.21-12_all.deb ...
Unpacking autopoint (0.21-12) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../12-libdebhelper-perl_13.11.4_all.deb ...
Unpacking libdebhelper-perl (13.11.4) ...
Selecting previously unselected package libtool.
Preparing to unpack .../13-libtool_2.4.7-7~deb12u1_all.deb ...
Unpacking libtool (2.4.7-7~deb12u1) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../14-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../15-libarchive-zip-perl_1.68-1_all.deb ...
Unpacking libarchive-zip-perl (1.68-1) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../16-libsub-override-perl_0.09-4_all.deb ...
Unpacking libsub-override-perl (0.09-4) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../17-libfile-stripnondeterminism-perl_1.13.1-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.1-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../18-dh-strip-nondeterminism_1.13.1-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.1-1) ...
Selecting previously unselected package libelf1:arm64.
Preparing to unpack .../19-libelf1_0.188-2.1_arm64.deb ...
Unpacking libelf1:arm64 (0.188-2.1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../20-dwz_0.15-1_arm64.deb ...
Unpacking dwz (0.15-1) ...
Selecting previously unselected package libicu72:arm64.
Preparing to unpack .../21-libicu72_72.1-3_arm64.deb ...
Unpacking libicu72:arm64 (72.1-3) ...
Selecting previously unselected package libxml2:arm64.
Preparing to unpack .../22-libxml2_2.9.14+dfsg-1.3~deb12u1_arm64.deb ...
Unpacking libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1) ...
Selecting previously unselected package gettext.
Preparing to unpack .../23-gettext_0.21-12_arm64.deb ...
Unpacking gettext (0.21-12) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../24-intltool-debian_0.35.0+20060710.6_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.6) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../25-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../26-debhelper_13.11.4_all.deb ...
Unpacking debhelper (13.11.4) ...
Selecting previously unselected package libosp5.
Preparing to unpack .../27-libosp5_1.5.2-13+b2_arm64.deb ...
Unpacking libosp5 (1.5.2-13+b2) ...
Selecting previously unselected package libpcre2-16-0:arm64.
Preparing to unpack .../28-libpcre2-16-0_10.42-1_arm64.deb ...
Unpacking libpcre2-16-0:arm64 (10.42-1) ...
Selecting previously unselected package libpcre2-32-0:arm64.
Preparing to unpack .../29-libpcre2-32-0_10.42-1_arm64.deb ...
Unpacking libpcre2-32-0:arm64 (10.42-1) ...
Selecting previously unselected package libpcre2-posix3:arm64.
Preparing to unpack .../30-libpcre2-posix3_10.42-1_arm64.deb ...
Unpacking libpcre2-posix3:arm64 (10.42-1) ...
Selecting previously unselected package libpcre2-dev:arm64.
Preparing to unpack .../31-libpcre2-dev_10.42-1_arm64.deb ...
Unpacking libpcre2-dev:arm64 (10.42-1) ...
Selecting previously unselected package libpod-parser-perl.
Preparing to unpack .../32-libpod-parser-perl_1.65-1_all.deb ...
Adding 'diversion of /usr/bin/podselect to /usr/bin/podselect.bundled by libpod-parser-perl'
Adding 'diversion of /usr/share/man/man1/podselect.1.gz to /usr/share/man/man1/podselect.bundled.1.gz by libpod-parser-perl'
Unpacking libpod-parser-perl (1.65-1) ...
Selecting previously unselected package libsepol-dev:arm64.
Preparing to unpack .../33-libsepol-dev_3.4-2.1_arm64.deb ...
Unpacking libsepol-dev:arm64 (3.4-2.1) ...
Selecting previously unselected package libselinux1-dev:arm64.
Preparing to unpack .../34-libselinux1-dev_3.4-1+b6_arm64.deb ...
Unpacking libselinux1-dev:arm64 (3.4-1+b6) ...
Selecting previously unselected package libsgmls-perl.
Preparing to unpack .../35-libsgmls-perl_1.03ii-38_all.deb ...
Unpacking libsgmls-perl (1.03ii-38) ...
Selecting previously unselected package libxs-parse-keyword-perl.
Preparing to unpack .../36-libxs-parse-keyword-perl_0.33-1_arm64.deb ...
Unpacking libxs-parse-keyword-perl (0.33-1) ...
Selecting previously unselected package libsyntax-keyword-try-perl.
Preparing to unpack .../37-libsyntax-keyword-try-perl_0.28-1_arm64.deb ...
Unpacking libsyntax-keyword-try-perl (0.28-1) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../38-libyaml-tiny-perl_1.73-1_all.deb ...
Unpacking libyaml-tiny-perl (1.73-1) ...
Selecting previously unselected package opensp.
Preparing to unpack .../39-opensp_1.5.2-13+b2_arm64.deb ...
Unpacking opensp (1.5.2-13+b2) ...
Selecting previously unselected package po4a.
Preparing to unpack .../40-po4a_0.69-1_all.deb ...
Unpacking po4a (0.69-1) ...
Setting up libpipeline1:arm64 (1.5.7-1) ...
Setting up libsgmls-perl (1.03ii-38) ...
Setting up libicu72:arm64 (72.1-3) ...
Setting up bsdextrautils (2.38.1-5+deb12u1) ...
Setting up libarchive-zip-perl (1.68-1) ...
Setting up libdebhelper-perl (13.11.4) ...
Setting up gettext-base (0.21-12) ...
Setting up m4 (1.4.19-3) ...
Setting up libyaml-tiny-perl (1.73-1) ...
Setting up libpcre2-16-0:arm64 (10.42-1) ...
Setting up libosp5 (1.5.2-13+b2) ...
Setting up autotools-dev (20220109.1) ...
Setting up libpcre2-32-0:arm64 (10.42-1) ...
Setting up libxs-parse-keyword-perl (0.33-1) ...
Setting up libpod-parser-perl (1.65-1) ...
Setting up autopoint (0.21-12) ...
Setting up libsepol-dev:arm64 (3.4-2.1) ...
Setting up autoconf (2.71-3) ...
Setting up libsyntax-keyword-try-perl (0.28-1) ...
Setting up libpcre2-posix3:arm64 (10.42-1) ...
Setting up libuchardet0:arm64 (0.0.7-1) ...
Setting up libsub-override-perl (0.09-4) ...
Setting up sgml-base (1.31) ...
Setting up libelf1:arm64 (0.188-2.1) ...
Setting up libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/automake.1.gz because associated file /usr/share/man/man1/automake-1.16.1.gz (of link group automake) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/aclocal.1.gz because associated file /usr/share/man/man1/aclocal-1.16.1.gz (of link group automake) doesn't exist
Setting up libfile-stripnondeterminism-perl (1.13.1-1) ...
Setting up gettext (0.21-12) ...
Setting up libpcre2-dev:arm64 (10.42-1) ...
Setting up libtool (2.4.7-7~deb12u1) ...
Setting up libselinux1-dev:arm64 (3.4-1+b6) ...
Setting up opensp (1.5.2-13+b2) ...
Setting up intltool-debian (0.35.0+20060710.6) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.1-1) ...
Setting up dwz (0.15-1) ...
Setting up groff-base (1.22.4-10) ...
Setting up po4a (0.69-1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up man-db (2.11.2-2) ...
Building database of manual pages ...
Setting up debhelper (13.11.4) ...
Processing triggers for libc-bin (2.36-9+deb12u7) ...
+ env DEB_BUILD_OPTIONS=noautodbgsym nocheck eatmydata dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package sysvinit
dpkg-buildpackage: info: source version 3.06-4
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Mark Hindley <leepen@debian.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture arm64
 debian/rules clean
dh clean 
   dh_auto_clean
	make -j4 distclean
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
make VERSION=3.06 -C man distclean
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06/man'
for man in bootlogd.8 fstab-decode.8 halt.8 init.8 initctl.5 initscript.5 inittab.5 killall5.8 last.1 lastb.1 logsave.8 mesg.1 mountpoint.1 pidof.8 poweroff.8 readbootlog.1 reboot.8 runlevel.8 shutdown.8 sulogin.8 telinit.8 utmpdump.1 wall.1 ; do \
   if [ -f "$man.orig" ] ; then mv "$man.orig" "$man" ; fi \
done
for lang in  ; do rm -rf "$lang" "$lang.po" ; done
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06/man'
make VERSION=3.06 -C src distclean
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06/src'
rm -f *.o *.bak
rm -f  init halt shutdown runlevel killall5 fstab-decode logsave sulogin bootlogd last mesg readbootlog utmpdump wall
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06/src'
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   debian/rules override_dh_clean
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh_clean
/usr/bin/make -C src clobber
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06/src'
rm -f *.o *.bak
rm -f  init halt shutdown runlevel killall5 fstab-decode logsave sulogin bootlogd last mesg readbootlog utmpdump wall
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06/src'
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building sysvinit using existing ./sysvinit_3.06.orig.tar.gz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: building sysvinit in sysvinit_3.06-4.debian.tar.xz
dpkg-source: info: building sysvinit in sysvinit_3.06-4.dsc
 debian/rules binary
dh binary 
   debian/rules install-arch
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh build-arch 
   dh_update_autotools_config -a
   dh_autoreconf -a
   dh_auto_configure -a
   debian/rules override_dh_auto_build
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make  WITH_SELINUX="yes" DISTRO=Debian LIBDIR=/usr/lib/aarch64-linux-gnu CFLAGS="-g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" LDFLAGS="-Wl,-z,relro -Wl,-z,now"
make[3]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make VERSION=3.06 -C man all
make[4]: Entering directory '/build/sysvinit/sysvinit-3.06/man'
sed --in-place=.orig --separate 's/\@VERSION\@/3.06/g' bootlogd.8 fstab-decode.8 halt.8 init.8 initctl.5 initscript.5 inittab.5 killall5.8 last.1 lastb.1 logsave.8 mesg.1 mountpoint.1 pidof.8 poweroff.8 readbootlog.1 reboot.8 runlevel.8 shutdown.8 sulogin.8 telinit.8 utmpdump.1 wall.1
po4a --previous --srcdir po/ --destdir ./ --no-backups --stamp --package-name sysvinit --package-version 3.06 --keep 40 --msgid-bugs-address "Jesse <jsmith@resonatingmedia.com>" po/po4a.cfg
 (514 entries)
Discard es/initctl.5 (14 of 42 strings; only 33.33% translated; need 40%).
Discard fi/init.8 (40 of 110 strings; only 36.36% translated; need 40%).
Discard fi/initctl.5 (14 of 42 strings; only 33.33% translated; need 40%).
Discard fi/inittab.5 (26 of 75 strings; only 34.66% translated; need 40%).
Discard fi/sulogin.8 (11 of 30 strings; only 36.66% translated; need 40%).
Discard fr/initctl.5 (14 of 42 strings; only 33.33% translated; need 40%).
Discard fr/shutdown.8 (25 of 63 strings; only 39.68% translated; need 40%).
Discard hu/init.8 (9 of 110 strings; only 8.18% translated; need 40%).
Discard hu/initctl.5 (8 of 42 strings; only 19.04% translated; need 40%).
Discard hu/initscript.5 (9 of 24 strings; only 37.5% translated; need 40%).
Discard hu/last.1 (14 of 50 strings; only 28% translated; need 40%).
Discard hu/logsave.8 (8 of 22 strings; only 36.36% translated; need 40%).
Discard hu/mountpoint.1 (12 of 31 strings; only 38.7% translated; need 40%).
Discard hu/pidof.8 (14 of 40 strings; only 35% translated; need 40%).
Discard hu/runlevel.8 (7 of 19 strings; only 36.84% translated; need 40%).
Discard hu/shutdown.8 (14 of 63 strings; only 22.22% translated; need 40%).
Discard hu/sulogin.8 (6 of 30 strings; only 20% translated; need 40%).
Discard hu/utmpdump.1 (10 of 28 strings; only 35.71% translated; need 40%).
Discard id/init.8 (36 of 110 strings; only 32.72% translated; need 40%).
Discard id/initctl.5 (14 of 42 strings; only 33.33% translated; need 40%).
Discard id/inittab.5 (27 of 75 strings; only 36% translated; need 40%).
Discard id/sulogin.8 (11 of 30 strings; only 36.66% translated; need 40%).
Discard pl/initctl.5 (14 of 42 strings; only 33.33% translated; need 40%).
make[4]: Leaving directory '/build/sysvinit/sysvinit-3.06/man'
/usr/bin/make VERSION=3.06 -C src all
make[4]: Entering directory '/build/sysvinit/sysvinit-3.06/src'
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF -DWITH_SELINUX  -c -o init.o init.c
init.c: In function 'read_inittab':
init.c:1396:41: warning: '__builtin_strncpy' output may be truncated copying 8 bytes from a string of length 31 [-Wstringop-truncation]
 1396 |                                         strncpy(id, dev, sizeof(id));
      |                                         ^
init.c:1394:41: warning: '__builtin_strncpy' output may be truncated copying 8 bytes from a string of length 28 [-Wstringop-truncation]
 1394 |                                         strncpy(id, dev+3, sizeof(id));
      |                                         ^
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF -DINIT_MAIN -c -o init_utmp.o utmp.c
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o runlevellog.o runlevellog.c
cc -Wl,-z,relro -Wl,-z,now  init.o init_utmp.o runlevellog.o  -lselinux  -o init
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o halt.o halt.c
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o ifdown.o ifdown.c
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o hddown.o hddown.c
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o utmp.o utmp.c
cc -Wl,-z,relro -Wl,-z,now  halt.o ifdown.o hddown.o utmp.o runlevellog.o   -o halt
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o shutdown.o shutdown.c
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o dowall.o dowall.c
In file included from /usr/include/string.h:535,
                 from dowall.c:30:
In function 'strncat',
    inlined from 'wall' at dowall.c:227:4:
/usr/include/aarch64-linux-gnu/bits/string_fortified.h:138:10: warning: '__builtin___strncat_chk' argument 2 declared attribute 'nonstring' [-Wstringop-overread]
  138 |   return __builtin___strncat_chk (__dest, __src, __len,
      |          ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  139 |                                   __glibc_objsize (__dest));
      |                                   ~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from /usr/include/utmp.h:29,
                 from dowall.c:34:
/usr/include/aarch64-linux-gnu/bits/utmp.h: In function 'wall':
/usr/include/aarch64-linux-gnu/bits/utmp.h:62:8: note: argument 'ut_line' declared here
   62 |   char ut_line[UT_LINESIZE]
      |        ^~~~~~~
cc -Wl,-z,relro -Wl,-z,now  shutdown.o dowall.o utmp.o   -o shutdown
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o runlevel.o runlevel.c
cc -Wl,-z,relro -Wl,-z,now  runlevel.o runlevellog.o   -o runlevel
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF -Wl,-z,relro -Wl,-z,now  killall5.c   -o killall5
killall5.c: In function 'check4nfs':
killall5.c:442:12: warning: '__builtin_strncpy' output may be truncated copying 4096 bytes from a string of length 4096 [-Wstringop-truncation]
  442 |            strncpy(real, curr, PATH_MAX);
      |            ^
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o fstab-decode.o fstab-decode.c
cc -Wl,-z,relro -Wl,-z,now  fstab-decode.o   -o fstab-decode
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o logsave.o logsave.c
cc -Wl,-z,relro -Wl,-z,now  logsave.o   -o logsave
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o bootlogd.o bootlogd.c
cc -Wl,-z,relro -Wl,-z,now  bootlogd.o  -lutil  -o bootlogd
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o last.o last.c
In file included from /usr/include/string.h:535,
                 from last.c:39:
In function 'strncat',
    inlined from 'list' at last.c:381:2:
/usr/include/aarch64-linux-gnu/bits/string_fortified.h:138:10: warning: '__builtin___strncat_chk' argument 2 declared attribute 'nonstring' [-Wstringop-overread]
  138 |   return __builtin___strncat_chk (__dest, __src, __len,
      |          ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  139 |                                   __glibc_objsize (__dest));
      |                                   ~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from /usr/include/utmp.h:29,
                 from last.c:35:
/usr/include/aarch64-linux-gnu/bits/utmp.h: In function 'list':
/usr/include/aarch64-linux-gnu/bits/utmp.h:62:8: note: argument 'ut_line' declared here
   62 |   char ut_line[UT_LINESIZE]
      |        ^~~~~~~
In function 'strncat',
    inlined from 'list' at last.c:467:3:
/usr/include/aarch64-linux-gnu/bits/string_fortified.h:138:10: warning: '__builtin___strncat_chk' argument 2 declared attribute 'nonstring' [-Wstringop-overread]
  138 |   return __builtin___strncat_chk (__dest, __src, __len,
      |          ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  139 |                                   __glibc_objsize (__dest));
      |                                   ~~~~~~~~~~~~~~~~~~~~~~~~~
/usr/include/aarch64-linux-gnu/bits/utmp.h: In function 'list':
/usr/include/aarch64-linux-gnu/bits/utmp.h:68:8: note: argument 'ut_host' declared here
   68 |   char ut_host[UT_HOSTSIZE]
      |        ^~~~~~~
cc -Wl,-z,relro -Wl,-z,now  last.o   -o last
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o mesg.o mesg.c
cc -Wl,-z,relro -Wl,-z,now  mesg.o   -o mesg
cc -g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -ansi -fomit-frame-pointer -fstack-protector-strong -W -Wall -Wunreachable-code -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -D_XOPEN_SOURCE -D_GNU_SOURCE -DVERSION=\"3.06\"  -DACCTON_OFF  -c -o readbootlog.o readbootlog.c
cc -Wl,-z,relro -Wl,-z,now  readbootlog.o   -o readbootlog
make[4]: Leaving directory '/build/sysvinit/sysvinit-3.06/src'
make[3]: Leaving directory '/build/sysvinit/sysvinit-3.06'
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06'
dh: command-omitted: The call to "dh_auto_test -a" was omitted due to "DEB_BUILD_OPTIONS=nocheck"
   create-stamp debian/debhelper-build-stamp
dh install-arch 
   dh_prep -a
   dh_installdirs -a
   debian/rules override_dh_auto_install-arch
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make -C src  ROOT=/build/sysvinit/sysvinit-3.06/debian/tmp DISTRO=Debian install
make[3]: Entering directory '/build/sysvinit/sysvinit-3.06/src'
install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/tmp/bin/ /build/sysvinit/sysvinit-3.06/debian/tmp/sbin/
install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/tmp/usr/bin/
for i in ; do \
		install -o root -g root -m 755 $i /build/sysvinit/sysvinit-3.06/debian/tmp/bin/ ; \
	done
for i in init halt shutdown runlevel killall5 fstab-decode logsave bootlogd; do \
		install -o root -g root -m 755 $i /build/sysvinit/sysvinit-3.06/debian/tmp/sbin/ ; \
	done
for i in last mesg readbootlog; do \
		install -o root -g root -m 755 $i /build/sysvinit/sysvinit-3.06/debian/tmp/usr/bin/ ; \
	done
# install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/tmp/etc/
install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/tmp/etc/inittab.d
# install -o root -g root -m 755 ../doc/initscript.sample /build/sysvinit/sysvinit-3.06/debian/tmp/etc/
ln -sf halt /build/sysvinit/sysvinit-3.06/debian/tmp/sbin/reboot
ln -sf halt /build/sysvinit/sysvinit-3.06/debian/tmp/sbin/poweroff
ln -sf init /build/sysvinit/sysvinit-3.06/debian/tmp/sbin/telinit
ln -sf ../sbin/killall5 /build/sysvinit/sysvinit-3.06/debian/tmp/bin/pidof
if [ ! -f /build/sysvinit/sysvinit-3.06/debian/tmp/usr/bin/lastb ]; then \
		ln -sf last /build/sysvinit/sysvinit-3.06/debian/tmp/usr/bin/lastb; \
	fi
install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/tmp/usr/include/
install -o root -g root -m 644 initreq.h /build/sysvinit/sysvinit-3.06/debian/tmp/usr/include/
for man in last.1 lastb.1 mesg.1 readbootlog.1 initscript.5 inittab.5 initctl.5 halt.8 init.8 killall5.8 pidof.8 poweroff.8 reboot.8 runlevel.8 shutdown.8 telinit.8 fstab-decode.8 logsave.8 bootlogd.8 de/last.1 es/last.1 fi/last.1 fr/last.1 id/last.1 pl/last.1  de/mesg.1 es/mesg.1 fi/mesg.1 fr/mesg.1 hu/mesg.1 id/mesg.1 pl/mesg.1 de/readbootlog.1 es/readbootlog.1 fi/readbootlog.1 fr/readbootlog.1 hu/readbootlog.1 id/readbootlog.1 pl/readbootlog.1 de/initscript.5 es/initscript.5 fi/initscript.5 fr/initscript.5 id/initscript.5 pl/initscript.5 de/inittab.5 es/inittab.5 fr/inittab.5 hu/inittab.5 pl/inittab.5 de/initctl.5 de/halt.8 es/halt.8 fi/halt.8 fr/halt.8 hu/halt.8 id/halt.8 pl/halt.8 de/init.8 es/init.8 fr/init.8 pl/init.8 de/killall5.8 es/killall5.8 fi/killall5.8 fr/killall5.8 hu/killall5.8 id/killall5.8 pl/killall5.8 de/pidof.8 es/pidof.8 fi/pidof.8 fr/pidof.8 id/pidof.8 pl/pidof.8   de/runlevel.8 es/runlevel.8 fi/runlevel.8 fr/runlevel.8 id/runlevel.8 pl/runlevel.8 de/shutdown.8 es/shutdown.8 fi/shutdown.8 id/shutdown.8 pl/shutdown.8  de/fstab-decode.8 es/fstab-decode.8 fi/fstab-decode.8 fr/fstab-decode.8 hu/fstab-decode.8 id/fstab-decode.8 pl/fstab-decode.8 de/logsave.8 es/logsave.8 fi/logsave.8 fr/logsave.8 id/logsave.8 pl/logsave.8 de/bootlogd.8 es/bootlogd.8 fi/bootlogd.8 fr/bootlogd.8 hu/bootlogd.8 id/bootlogd.8 pl/bootlogd.8 ; do \
	    targetdir=/build/sysvinit/sysvinit-3.06/debian/tmp/usr/share/man/$(dirname $man)/man${man##*.}; \
	    install -m 755 -d $targetdir; \
	    install -o root -g root -m 644 ../man/$man $targetdir/$(basename $man); \
	    sed -i "1{ ; }" $targetdir/$(basename $man); \
	done
make[3]: Leaving directory '/build/sysvinit/sysvinit-3.06/src'
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   debian/rules override_dh_install-arch
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh_install
# sysvinit package
if test -e debian/share/inittab.aarch64-linux-gnu ; \
then \
	install -m 644 \
		debian/share/inittab.aarch64-linux-gnu \
		/build/sysvinit/sysvinit-3.06/debian/sysvinit-core/usr/share/sysvinit/inittab ; \
elif test -e debian/share/inittab.linux-gnu ; \
then \
	install -m 644 \
		debian/share/inittab.linux-gnu \
		/build/sysvinit/sysvinit-3.06/debian/sysvinit-core/usr/share/sysvinit/inittab ; \
else \
	install -m 644 debian/share/inittab \
		/build/sysvinit/sysvinit-3.06/debian/sysvinit-core/usr/share/sysvinit/inittab ; \
fi
# initscripts package may include /sys
install -m 755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/sys
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_installdocs -a
   debian/rules override_dh_installchangelogs-arch
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh_installchangelogs -psysvinit-core doc/Changelog
dh_installchangelogs -psysvinit-utils
rm -f /build/sysvinit/sysvinit-3.06/debian/sysvinit-utils/usr/share/doc/sysvinit-utils/changelog
sed -i -ne '/sysvinit (2.93-8)/q' -e p \
	/build/sysvinit/sysvinit-3.06/debian/sysvinit-utils/usr/share/doc/sysvinit-utils/changelog.Debian
dh_installchangelogs -pbootlogd
sed -i -ne '/sysvinit (2.93-8)/q' -e p \
	/build/sysvinit/sysvinit-3.06/debian/bootlogd/usr/share/doc/bootlogd/changelog.Debian
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_installman -a
   dh_installdebconf -a
   dh_lintian -a
   dh_perl -a
   dh_link -a
   dh_strip_nondeterminism -a
   dh_compress -a
   dh_fixperms -a
   dh_missing -a
   dh_dwz -a
   dh_strip -a
   dh_makeshlibs -a
   dh_shlibdeps -a
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_update_autotools_config -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_autoreconf -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_auto_configure -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   debian/rules override_dh_auto_build
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make  WITH_SELINUX="yes" DISTRO=Debian LIBDIR=/usr/lib/aarch64-linux-gnu CFLAGS="-g -O2 -ffile-prefix-map=/build/sysvinit/sysvinit-3.06=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" LDFLAGS="-Wl,-z,relro -Wl,-z,now"
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make VERSION=3.06 -C man all
make[3]: Entering directory '/build/sysvinit/sysvinit-3.06/man'
sed --in-place=.orig --separate 's/\@VERSION\@/3.06/g' bootlogd.8 fstab-decode.8 halt.8 init.8 initctl.5 initscript.5 inittab.5 killall5.8 last.1 lastb.1 logsave.8 mesg.1 mountpoint.1 pidof.8 poweroff.8 readbootlog.1 reboot.8 runlevel.8 shutdown.8 sulogin.8 telinit.8 utmpdump.1 wall.1
po4a --previous --srcdir po/ --destdir ./ --no-backups --stamp --package-name sysvinit --package-version 3.06 --keep 40 --msgid-bugs-address "Jesse <jsmith@resonatingmedia.com>" po/po4a.cfg
 (514 entries)
make[3]: Leaving directory '/build/sysvinit/sysvinit-3.06/man'
/usr/bin/make VERSION=3.06 -C src all
make[3]: Entering directory '/build/sysvinit/sysvinit-3.06/src'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/build/sysvinit/sysvinit-3.06/src'
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06'
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
dh: command-omitted: The call to "dh_auto_test -Nsysvinit-core -Nsysvinit-utils -Nbootlogd" was omitted due to "DEB_BUILD_OPTIONS=nocheck"
   create-stamp debian/debhelper-build-stamp
   dh_prep -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   debian/rules override_dh_auto_install-indep
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
/usr/bin/make -C debian/src/initscripts install DESTDIR=/build/sysvinit/sysvinit-3.06/debian/initscripts
make[2]: Entering directory '/build/sysvinit/sysvinit-3.06/debian/src/initscripts'
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init/.
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/var/lib/initscripts/.
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/var/lib/urandom/.
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/var/log/fsck/.
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/doc/initscripts/.
install -m644 doc/* /build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/doc/initscripts
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/.
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/default
cp -afv etc/* /build/sysvinit/sysvinit-3.06/debian/initscripts/etc
'etc/default/devpts' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/default/devpts'
'etc/default/halt' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/default/halt'
'etc/default/rcS' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/default/rcS'
'etc/default/tmpfs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/default/tmpfs'
'etc/init.d' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d'
'etc/init.d/bootlogs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/bootlogs'
'etc/init.d/bootmisc.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/bootmisc.sh'
'etc/init.d/brightness' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/brightness'
'etc/init.d/checkfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/checkfs.sh'
'etc/init.d/checkroot-bootclean.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/checkroot-bootclean.sh'
'etc/init.d/checkroot.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/checkroot.sh'
'etc/init.d/halt' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/halt'
'etc/init.d/hostname.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/hostname.sh'
'etc/init.d/killprocs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/killprocs'
'etc/init.d/mount-configfs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mount-configfs'
'etc/init.d/mountall-bootclean.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountall-bootclean.sh'
'etc/init.d/mountall.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountall.sh'
'etc/init.d/mountdevsubfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountdevsubfs.sh'
'etc/init.d/mountkernfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountkernfs.sh'
'etc/init.d/mountnfs-bootclean.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountnfs-bootclean.sh'
'etc/init.d/mountnfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/mountnfs.sh'
'etc/init.d/rc.local' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/rc.local'
'etc/init.d/reboot' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/reboot'
'etc/init.d/rmnologin' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/rmnologin'
'etc/init.d/sendsigs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/sendsigs'
'etc/init.d/single' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/single'
'etc/init.d/umountfs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/umountfs'
'etc/init.d/umountnfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/umountnfs.sh'
'etc/init.d/umountroot' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/umountroot'
'etc/init.d/urandom' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/urandom'
'etc/network' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/network'
'etc/network/if-up.d' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/network/if-up.d'
'etc/network/if-up.d/mountnfs' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/network/if-up.d/mountnfs'
'etc/rc.local' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/rc.local'
'etc/rc.shutdown' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/etc/rc.shutdown'
find /build/sysvinit/sysvinit-3.06/debian/initscripts/etc -type d -name .svn -print0 |xargs -r0 rm -r
cp -afv lib/init/* /build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init
'lib/init/bootclean.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init/bootclean.sh'
'lib/init/mount-functions.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init/mount-functions.sh'
'lib/init/tmpfs.sh' -> '/build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init/tmpfs.sh'
find /build/sysvinit/sysvinit-3.06/debian/initscripts/lib -type d -name .svn  -print0 |xargs -r0 rm -r
chmod 755 /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/init.d/[a-z]*
chmod 755 /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/network/if-up.d/[a-z]*
chmod 755 /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/rc.local
chmod 755 /build/sysvinit/sysvinit-3.06/debian/initscripts/etc/rc.shutdown
chmod 644 /build/sysvinit/sysvinit-3.06/debian/initscripts/lib/init/*.sh
chmod -R g-w /build/sysvinit/sysvinit-3.06/debian/initscripts
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/sbin/.
install -m755 sbin/fsck.nfs /build/sysvinit/sysvinit-3.06/debian/initscripts/sbin/fsck.nfs
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/man/man8
install -m644 man/fsck.nfs.8 \
	/build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/man/man8/fsck.nfs.8
install -m755 -d /build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/man/man5
install -m644 man/*.5 /build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/man/man5/.
make[2]: Leaving directory '/build/sysvinit/sysvinit-3.06/debian/src/initscripts'
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_install -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_installdocs -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   debian/rules override_dh_installchangelogs-indep
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh_installchangelogs
sed -i -ne '/sysvinit (2.93-8)/q' -e p \
	/build/sysvinit/sysvinit-3.06/debian/sysv-rc/usr/share/doc/sysv-rc/changelog.Debian
dh_installchangelogs -pinitscripts
sed -i -ne '/sysvinit (2.93-8)/q' -e p \
	/build/sysvinit/sysvinit-3.06/debian/initscripts/usr/share/doc/initscripts/changelog.Debian
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_installman -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_lintian -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_perl -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_link -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_strip_nondeterminism -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_compress -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_fixperms -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   dh_missing -Nsysvinit-core -Nsysvinit-utils -Nbootlogd
   debian/rules override_dh_installdeb
make[1]: Entering directory '/build/sysvinit/sysvinit-3.06'
dh_installdeb
make[1]: Leaving directory '/build/sysvinit/sysvinit-3.06'
   dh_gencontrol
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'sysvinit-core' in '../sysvinit-core_3.06-4_arm64.deb'.
dpkg-deb: building package 'sysv-rc' in '../sysv-rc_3.06-4_all.deb'.
dpkg-deb: building package 'bootlogd' in '../bootlogd_3.06-4_arm64.deb'.
dpkg-deb: building package 'initscripts' in '../initscripts_3.06-4_all.deb'.
dpkg-deb: building package 'sysvinit-utils' in '../sysvinit-utils_3.06-4_arm64.deb'.
 dpkg-genbuildinfo -O../sysvinit_3.06-4_arm64.buildinfo
 dpkg-genchanges -O../sysvinit_3.06-4_arm64.changes
dpkg-genchanges: info: not including original source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: binary and diff upload (original source NOT included)
+ date
Mon Jul  8 23:19:38 UTC 2024
+ cd ..
+ ls bootlogd_3.06-4_arm64.deb initscripts_3.06-4_all.deb sysv-rc_3.06-4_all.deb sysvinit-core_3.06-4_arm64.deb sysvinit-utils_3.06-4_arm64.deb
+ sed -e s,_.*,,
+ apt-cache show bootlogd=3.06-4
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=3.06-4
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ srcver=3.06-4
+ test -f bootlogd_3.06-4_arm64.deb
+ apt-cache show bootlogd=3.06-4
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ apt-cache show initscripts=3.06-4
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=3.06-4
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ srcver=3.06-4
+ test -f initscripts_3.06-4_arm64.deb
+ ln -s initscripts_3.06-4_arm64.deb initscripts_3.06-4_arm64.deb
+ apt-cache show initscripts=3.06-4
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ apt-cache show sysv-rc=3.06-4
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=3.06-4
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ srcver=3.06-4
+ test -f sysv-rc_3.06-4_arm64.deb
+ ln -s sysv-rc_3.06-4_arm64.deb sysv-rc_3.06-4_arm64.deb
+ apt-cache show sysv-rc=3.06-4
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ apt-cache show sysvinit-core=3.06-4
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=3.06-4
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ srcver=3.06-4
+ test -f sysvinit-core_3.06-4_arm64.deb
+ apt-cache show sysvinit-core=3.06-4
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ apt-cache show sysvinit-utils=3.06-4
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=3.06-4
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ binnmuver=3.06-4
+ echo 3.06-4
+ sed s,^[0-9]\+:,,
+ srcver=3.06-4
+ test -f sysvinit-utils_3.06-4_arm64.deb
+ apt-cache show sysvinit-utils=3.06-4
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ ls -la
total 996
drwxr-xr-x 3 root root   4096 Jul  8 23:19 .
drwxr-xr-x 3 root root   4096 Jul  8 23:19 ..
-rw-r--r-- 1 root root    469 Jul  8 23:19 SHA256SUMS
-rw-r--r-- 1 root root  64152 Jul  8 23:19 bootlogd_3.06-4_arm64.deb
-rw-r--r-- 1 root root  61396 Jul  8 23:19 initscripts_3.06-4_all.deb
lrwxrwxrwx 1 root root     28 Jul  8 23:19 initscripts_3.06-4_arm64.deb -> initscripts_3.06-4_arm64.deb
-rw-r--r-- 1 root root  37312 Jul  8 23:19 sysv-rc_3.06-4_all.deb
lrwxrwxrwx 1 root root     24 Jul  8 23:19 sysv-rc_3.06-4_arm64.deb -> sysv-rc_3.06-4_arm64.deb
drwxr-xr-x 8 root root   4096 Jul  8 23:19 sysvinit-3.06
-rw-r--r-- 1 root root 180864 Jul  8 23:19 sysvinit-core_3.06-4_arm64.deb
-rw-r--r-- 1 root root  30704 Jul  8 23:19 sysvinit-utils_3.06-4_arm64.deb
-rw-r--r-- 1 root root 134904 Jul  8 23:19 sysvinit_3.06-4.debian.tar.xz
-rw-r--r-- 1 root root   1476 Jul  8 23:19 sysvinit_3.06-4.dsc
-rw-r--r-- 1 root root   6624 Jul  8 23:19 sysvinit_3.06-4_arm64.buildinfo
-rw-r--r-- 1 root root   2916 Jul  8 23:19 sysvinit_3.06-4_arm64.changes
-rw-r--r-- 1 root root 466092 Dec 18  2022 sysvinit_3.06.orig.tar.gz
+ find . -maxdepth 1 -type f
+ sha256sum ./initscripts_3.06-4_all.deb ./SHA256SUMS ./sysvinit_3.06-4_arm64.changes ./sysvinit_3.06.orig.tar.gz ./sysvinit_3.06-4_arm64.buildinfo ./bootlogd_3.06-4_arm64.deb ./sysvinit-core_3.06-4_arm64.deb ./sysvinit-utils_3.06-4_arm64.deb ./sysvinit_3.06-4.dsc ./sysvinit_3.06-4.debian.tar.xz ./sysv-rc_3.06-4_all.deb
a83b40eb46250597d315531cdf82d774227cc1c9b03966737de08602a6af02ef  ./initscripts_3.06-4_all.deb
f5f22bde6690c77a22d696b4406a162afc25497a76485645cfbc96d8f70bfc35  ./SHA256SUMS
3bcf8fd391d73dc32d713ec615f3ddc1de398b09b0196979352c1a79d39374af  ./sysvinit_3.06-4_arm64.changes
233d784ca152ce2b4b42a0723948f0cd2d36d4eae5acb9dab1457c1dd85b1a66  ./sysvinit_3.06.orig.tar.gz
adfa81ccfe93e3079e56c8d36648737c5d1e3553472645ccf79a4a16419d139f  ./sysvinit_3.06-4_arm64.buildinfo
b97dc0cbe7a23e73ea78041f058bf1a271ddddf451e83f52064939fb6d5e9981  ./bootlogd_3.06-4_arm64.deb
59bedbd7fd5d6e918bb485f10571fe4bd48468f13dc6c629ab4e6d8d4ebe87dd  ./sysvinit-core_3.06-4_arm64.deb
cb75b312466d8b208444f99c9743e1f9846d7f9debccabccdda65123c611c2db  ./sysvinit-utils_3.06-4_arm64.deb
f19946af8e35701c960ac6c6240ed2b35a5663e99e72cbc0eca66b16d4247b03  ./sysvinit_3.06-4.dsc
a64de1c40fe55a5b5f1ed0aaf471a7b35a294292530637fab016cbcebd600a43  ./sysvinit_3.06-4.debian.tar.xz
4afe3c6c8a46b290554a07ed613aff4a394f0c18a2ad7c6444261043f98faa90  ./sysv-rc_3.06-4_all.deb
+ tail -v -n+0 SHA256SUMS
==> SHA256SUMS <==
b97dc0cbe7a23e73ea78041f058bf1a271ddddf451e83f52064939fb6d5e9981  bootlogd_3.06-4_arm64.deb
a83b40eb46250597d315531cdf82d774227cc1c9b03966737de08602a6af02ef  initscripts_3.06-4_all.deb
4afe3c6c8a46b290554a07ed613aff4a394f0c18a2ad7c6444261043f98faa90  sysv-rc_3.06-4_all.deb
59bedbd7fd5d6e918bb485f10571fe4bd48468f13dc6c629ab4e6d8d4ebe87dd  sysvinit-core_3.06-4_arm64.deb
cb75b312466d8b208444f99c9743e1f9846d7f9debccabccdda65123c611c2db  sysvinit-utils_3.06-4_arm64.deb
+ sha256sum -c SHA256SUMS
bootlogd_3.06-4_arm64.deb: OK
initscripts_3.06-4_all.deb: OK
sysv-rc_3.06-4_all.deb: OK
sysvinit-core_3.06-4_arm64.deb: OK
sysvinit-utils_3.06-4_arm64.deb: OK
+ echo Package sysvinit version 3.06-4 is reproducible!
Package sysvinit version 3.06-4 is reproducible!
